:root, [data-bs-theme=light] {
  --bs-primary: #191335;
  --bs-primary-rgb: 25,19,53;
  --bs-primary-text-emphasis: #0A0815;
  --bs-primary-bg-subtle: #D1D0D7;
  --bs-primary-border-subtle: #A3A1AE;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #191335;
  --bs-btn-border-color: #191335;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #15102D;
  --bs-btn-hover-border-color: #140F2A;
  --bs-btn-focus-shadow-rgb: 221,220,225;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #140F2A;
  --bs-btn-active-border-color: #130E28;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #191335;
  --bs-btn-disabled-border-color: #191335;
}

.btn-outline-primary {
  --bs-btn-color: #191335;
  --bs-btn-border-color: #191335;
  --bs-btn-focus-shadow-rgb: 25,19,53;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #191335;
  --bs-btn-hover-border-color: #191335;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #191335;
  --bs-btn-active-border-color: #191335;
  --bs-btn-disabled-color: #191335;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #191335;
}

